#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 ordered-containers
version:              0.2.2
visibility:           public
id:                   ordered-containers-0.2.2-4hDEgxfiDLqBjZHb5VUNDJ
key:                  ordered-containers-0.2.2-4hDEgxfiDLqBjZHb5VUNDJ
license:              BSD-3-Clause
maintainer:           me@dmwit.com
author:               Daniel Wagner
synopsis:
    Set- and Map-like types that remember the order elements were inserted

category:             Data
abi:                  c6a188d8899b91840658ffdfe427517f
exposed:              True
exposed-modules:
    Data.Map.Ordered Data.Map.Ordered.Strict Data.Set.Ordered

hidden-modules:       Data.Map.Ordered.Internal Data.Map.Util
import-dirs:          /usr/lib/ghc-8.10.5/site-local/ordered-containers-0.2.2
library-dirs:         /usr/lib/ghc-8.10.5/site-local/ordered-containers-0.2.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/ordered-containers-0.2.2
hs-libraries:         HSordered-containers-0.2.2-4hDEgxfiDLqBjZHb5VUNDJ
depends:              base-4.14.2.0 containers-0.6.4.1
haddock-interfaces:
    /usr/share/doc/haskell-ordered-containers/html/ordered-containers.haddock

haddock-html:         /usr/share/doc/haskell-ordered-containers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

